callout.graphics.extension
Prev | Callouts | Next

## callout.graphics.extension

callout.graphics.extension — Filename extension for callout graphics

## Synopsis

    <xsl:param name="callout.graphics.extension">.svg</xsl:param>

## Description

Sets the filename extension to use on callout graphics.

The Docbook XSL distribution provides callout graphics in the following formats:

- SVG (extension: `.svg`)

- PNG (extension: `.png`)

- GIF (extension: `.gif`)

Prev | Up | Next
callout.graphics | Home | callout.graphics.number.limit